# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar 25 18:15:09 UTC 2017
pkgname = scite
pkgver = 3.7.4-1
pkgdesc = Editor with facilities for building and running programs
url = http://www.scintilla.org/SciTE.html
builddate = 1490465709
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 4806656
arch = armv6h
license = custom:scite
backup = usr/share/scite/SciTEGlobal.properties
depend = gtk2
makedepend = setconf
